
<tr valign="bottom">
<td class="custom_small" nowrap bgcolor=#ffffff></td>
<td class="custom_small" nowrap bgcolor=#ffffff>Account ID</td>
<td class="custom_small" bgcolor=#ffffff>名前</td>
<td class="custom_small" bgcolor=#ffffff>Member Of</td>
<td class="custom_small" bgcolor=#ffffff>説明</td>
<td class="custom_small" bgcolor=#ffffff>Source</td>
<td class="custom_small" bgcolor=#ffffff>Last<br/>ログオン</td>
<td class="custom_small" bgcolor=#ffffff nowrap>ログオン<br/>Count</td>
<td class="custom_small" bgcolor=#ffffff nowrap>ログオフ<br/>Count</td>
<td class="custom_small" bgcolor=#ffffff nowrap>ログオン<br/>Fails</td>
<td class="custom_small" bgcolor=#ffffff>Session<br/>Errors</td>
<td class="custom_small" bgcolor=#ffffff>Session<br/>Timeouts</td>
<td class="custom_small" bgcolor=#ffffff>Inaction<br/>Timeouts</td>
</tr>
